<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Creditcard\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\TransactionsObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetTransactions extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('transactions');
        $this->setResponseResourceFQCN(TransactionsObject::class);
    }
}
